#. extracted from sfx2/source/control
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-05-08 18:00+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: kok\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1462730422.000000\n"

#: templateview.src
msgctxt ""
"templateview.src\n"
"STR_WELCOME_LINE1\n"
"string.text"
msgid "Welcome to %PRODUCTNAME."
msgstr ""

#: templateview.src
msgctxt ""
"templateview.src\n"
"STR_WELCOME_LINE2\n"
"string.text"
msgid "Drop a document here or pick an app from the left side to create one."
msgstr ""
